Bug 1470056 - Rebase libldb to enable samba rebase to version 4.7.x
Rebase libldb to enable samba rebase to version 4.7.x
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libldb (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Hrozek
sssd-qe
: Rebase
Depends On:
Blocks: 1470048 1472344
  Show dependency treegraph
 
Reported: 2017-07-12 06:57 EDT by Andreas Schneider
Modified: 2018-01-24 07:41 EST (History)
4 users (show)

See Also:
Fixed In Version: libldb-1.2.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Schneider 2017-07-12 06:57:34 EDT
Samba rebase was proposed in bug #1470048. Rebase also this component, given that it as a dependency of new samba.
Comment 2 Madhuri 2018-01-24 07:41:13 EST
Verified with version:
samba-4.7.1-6.el7.x86_64
libldb-1.2.2-1.el7.x86_64

Tested the bug on the basis of following observations:
# rpm -qa | grep samba
samba-4.7.1-6.el7.x86_64
samba-common-libs-4.7.1-6.el7.x86_64
samba-client-libs-4.7.1-6.el7.x86_64
samba-libs-4.7.1-6.el7.x86_64
samba-common-4.7.1-6.el7.noarch
samba-common-tools-4.7.1-6.el7.x86_64

# rpm -qa | grep libldb
libldb-1.2.2-1.el7.x86_64

Installation and other sanity checks verifies current version of samba package.

# tail -1 /var/log/yum.log
Jan 24 17:28:38 Installed: samba-4.7.1-6.el7.x86_64

# cat /var/log/samba/log.smbd
[2018/01/24 17:31:38.874863,  0] ../lib/util/become_daemon.c:124(daemon_ready)
  STATUS=daemon 'smbd' finished starting up and ready to serve connections

# ps -eZ | grep smb
system_u:system_r:smbd_t:s0      3829 ?        00:00:00 smbd
system_u:system_r:smbd_t:s0      3831 ?        00:00:00 smbd-notifyd
system_u:system_r:smbd_t:s0      3832 ?        00:00:00 cleanupd
system_u:system_r:smbd_t:s0      3833 ?        00:00:00 lpqd

Thus on the basis of above observations, marking the status of bug to 'Verified'.

Note You need to log in before you can comment on or make changes to this bug.